﻿<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Evaluación técnica</title>
    @Styles.Render("~/Content/css")
    @Scripts.Render("~/bundles/modernizr")
    <link href="~/Content/Icons.css" rel="stylesheet" />

</head>
<body>
    <nav class="navbar navbar-expand-md navbar-dark fixed-top">        
        <a class="navbar-brand" href="#">Evaluación Técnica</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavDropdown">


            <ul class="navbar-nav mr-auto">
                <li class="nav-item">
                    <a class="nav-link" href="~/Home/Index">Inicio</a>
                </li>               
            </ul>
            <div class="form-inline mt-2 mt-md-0">
                <span class="nav-link" href="JavaScript:0;"><i class="material-icons align-middle">account_box</i>&nbsp;&nbsp;Obed Rafael Limón Pérez</span>                
            </div>

        </div>
    </nav>
    <div class="container body-content">
        @RenderBody()
        <hr />
        <footer>
            <p>&copy; @DateTime.Now.Year - Mi aplicación ASP.NET</p>
        </footer>
    </div>
 
    @Scripts.Render("~/bundles/jquery")
    @Scripts.Render("~/bundles/bootstrap")
    @RenderSection("scripts", required: false)
</body>
</html>
